Subject: Re: [PATCHv5 1/2] dt-bindings: coresight: Change CPU phandle to required property

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 4 Jul 2019 10:18:22 +0200

On Thu, Jul 04, 2019 at 10:08:24AM +0200, Marc Gonzalez wrote:
> [ Trimming recipients list ]
> 
> On 04/07/2019 09:02, Greg Kroah-Hartman wrote:
> 
> > On Thu, Jul 04, 2019 at 12:13:40PM +0530, Sai Prakash Ranjan wrote:
> >
> >> On 7/4/2019 1:32 AM, Mathieu Poirier wrote:
> >>
> >>> Hi Greg,
> >>>
> >>> On Thu, 27 Jun 2019 at 12:15, Sai Prakash Ranjan wrote:
> >>>>
> >>>> Do not assume the affinity to CPU0 if cpu phandle is omitted.
> >>>> Update the DT binding rules to reflect the same by changing it
> >>>> to a required property.
> >>>>
> >>>> Signed-off-by: Sai Prakash Ranjan <[email-masked]>
> >>>> Reviewed-by: Suzuki K Poulose <[email-masked]>
> >>>
> >>> I'm all good with this patch - can you pick this up for the coming
> >>> merge window?  If not I'll simply keep it in my tree for 5.4.
> >>>
> >>> Tested-by: Mathieu Poirier <[email-masked]>
> >>> Reviewed-by: Mathieu Poirier <[email-masked]>
> >>
> >> I think you missed adding Greg, adding him now ;)
> > 
> > I don't see any patch here for me to actually take :(
> 
> I see what you're doing here ^_^
> 
> https://lore.kernel.org/patchwork/patch/1094935/

What can I do with a random url?

Please send patches as emails, if you want me to be able to actually
take it.

greg k-h

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel